Bug 6674 - gimp start error (gegl)
: gimp start error (gegl)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 19:20 MSK by Vladimir Potapov
Modified: 2016-02-16 15:12 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-02-03 19:20:54 MSK
gimp
GEGL-geglmodule.c-Message: Ошибка загрузки модуля '/usr/lib/gegl-0.2/ff-save.so': /usr/lib/gegl-0.2/ff-save.so: undefined symbol: av_new_stream
GEGL-geglmodule.c-Message: Ошибка загрузки модуля '/usr/lib/gegl-0.2/ff-load.so': /usr/lib/gegl-0.2/ff-load.so: undefined symbol: av_read_packet
Comment 2 Vladimir Potapov 2016-02-10 09:55:38 MSK
New error messages after update

$ gimp

(gimp:9048): GLib-GObject-WARNING **: g_object_set_valist: object class 'GeglConfig' has no property named 'cache-size'

(gimp:9048): GEGL-gegl-operation.c-WARNING **: Cannot change name of operation class 0x2BE7280 from "gimp:point-layer-mode" to "gimp:dissolve-mode"

(gimp:9048): GEGL-gegl-operation.c-WARNING **: Cannot change name of operation class 0x2BE7750 from "gimp:point-layer-mode" to "gimp:behind-mode"

(gimp:9048): GEGL-gegl-operation.c-WARNING **: Cannot change name of operation class 0x2BE7BF0 from "gimp:point-layer-mode" to "gimp:multiply-mode"

(gimp:9048): GEGL-gegl-operation.c-WARNING **: Cannot change name of operation class 0x2BE7FF0 from "gimp:point-layer-mode" to "gimp:screen-mode"

(gimp:9048): GEGL-gegl-operation.c-WARNING **: Cannot change name of operation class 0x2BE83C0 from "gimp:point-layer-mode" to "gimp:overlay-mode"
Comment 3 Denis Silakov 2016-02-10 12:44:39 MSK
(In reply to comment #2)
> New error messages after update
> 

Not sure where these errors come from and how they affect gimp behavior, but trey definitely indicates that now gegl is loaded successfully:)
Comment 4 Vladimir Potapov 2016-02-11 13:50:51 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-02-16 14:08:05 MSK
gegl-0.3.4-1
https://abf.io/build_lists/2622542
https://abf.io/build_lists/2622543

babl-0.1.14-1
https://abf.io/build_lists/2622443
https://abf.io/build_lists/2622444

libspiro-0.3.20150131-1
https://abf.io/build_lists/2622445
https://abf.io/build_lists/2622446

gimp-2.8.16-3
https://abf.io/build_lists/2622576
https://abf.io/build_lists/2622577
********************** Advisory ****************************
Updated gegl to version 0.3.4
************************************************************
QA Verified